local AddOn = LibStub("AceAddon-3.0"):GetAddon("EquivalencePoints");

AddOn.InfoStorage = (type(AddOn.InfoStorage) == "table" and AddOn.InfoStorage) or {};

AddOn.InfoStorage.GemsVersion = "3.0.2";
AddOn.InfoStorage.Gems = {
	[40162] = {
		["Name"] = "Accurate Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 10,
			["CR_HIT"] = 10,
		},
	},
	[30565] = {
		["Name"] = "Assassin's Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 5,
			["CR_CRIT"] = 6,
		},
	},
	[40136] = {
		["Name"] = "Balanced Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 20,
			["STA"] = 15,
		},
	},
	[32213] = {
		["Name"] = "Balanced Shadowsong Amethyst",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 10,
			["STA"] = 7,
		},
	},
	[30601] = {
		["Name"] = "Beaming Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 5,
			["CR_RESILIENCE"] = 4,
		},
	},
	[30552] = {
		["Name"] = "Blessed Tanzanite",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["STA"] = 6,
		},
	},
	[40111] = {
		["Name"] = "Bold Cardinal Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["STR"] = 20,
		},
	},
	[32193] = {
		["Name"] = "Bold Crimson Spinel",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["STR"] = 10,
		},
	},
	[42142] = {
		["Name"] = "Bold Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STR"] = 27,
		},
	},
	[28362] = {
		["Name"] = "Bold Ornate Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 20,
		},
	},
	[38545] = {
		["Name"] = "Bold Ornate Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 20,
		},
	},
	[40114] = {
		["Name"] = "Bright Cardinal Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 40,
		},
	},
	[32197] = {
		["Name"] = "Bright Crimson Spinel",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 20,
		},
	},
	[35487] = {
		["Name"] = "Bright Crimson Spinel",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 20,
		},
	},
	[36766] = {
		["Name"] = "Bright Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 54,
		},
	},
	[42148] = {
		["Name"] = "Brilliant Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 27,
		},
	},
	[40123] = {
		["Name"] = "Brilliant King's Amber",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["INT"] = 20,
		},
	},
	[32204] = {
		["Name"] = "Brilliant Lionseye",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["INT"] = 10,
		},
	},
	[30574] = {
		["Name"] = "Brutal Tanzanite",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 10,
			["STA"] = 6,
		},
	},
	[30587] = {
		["Name"] = "Champion's Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 5,
			["CR_DEFENSE"] = 4,
		},
	},
	[40144] = {
		["Name"] = "Champion's Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 10,
			["CR_DEFENSE"] = 10,
		},
	},
	[32227] = {
		["Name"] = "Crimson Spinel",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
	},
	[30589] = {
		["Name"] = "Dazzling Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 5,
			["MANAREG"] = 2,
		},
	},
	[40175] = {
		["Name"] = "Dazzling Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 10,
			["MANAREG"] = 4,
		},
	},
	[32225] = {
		["Name"] = "Dazzling Seaspray Emerald",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 5,
			["MANAREG"] = 2,
		},
	},
	[30582] = {
		["Name"] = "Deadly Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 8,
			["CR_CRIT"] = 5,
		},
	},
	[40147] = {
		["Name"] = "Deadly Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 10,
			["CR_CRIT"] = 10,
		},
	},
	[40139] = {
		["Name"] = "Defender's Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 10,
			["STA"] = 15,
		},
	},
	[30566] = {
		["Name"] = "Defender's Tanzanite",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 5,
			["STA"] = 6,
		},
	},
	[40150] = {
		["Name"] = "Deft Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 10,
			["AGI"] = 10,
		},
	},
	[40112] = {
		["Name"] = "Delicate Cardinal Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["AGI"] = 20,
		},
	},
	[32194] = {
		["Name"] = "Delicate Crimson Spinel",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["AGI"] = 10,
		},
	},
	[42143] = {
		["Name"] = "Delicate Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 27,
		},
	},
	[30581] = {
		["Name"] = "Durable Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["CR_RESILIENCE"] = 4,
		},
	},
	[40154] = {
		["Name"] = "Durable Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
			["CR_RESILIENCE"] = 10,
		},
	},
	[30594] = {
		["Name"] = "Effulgent Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 2,
			["CR_DEFENSE"] = 5,
		},
	},
	[30591] = {
		["Name"] = "Empowered Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 8,
			["CR_RESILIENCE"] = 5,
		},
	},
	[40158] = {
		["Name"] = "Empowered Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 20,
			["CR_RESILIENCE"] = 10,
		},
	},
	[32228] = {
		["Name"] = "Empyrean Sapphire",
		["Rarity"] = 4,
		["Color"] = {
			["BLUE"] = true,
		},
	},
	[30590] = {
		["Name"] = "Enduring Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 6,
			["CR_DEFENSE"] = 5,
		},
	},
	[40167] = {
		["Name"] = "Enduring Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 15,
			["CR_DEFENSE"] = 10,
		},
	},
	[32223] = {
		["Name"] = "Enduring Seaspray Emerald",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 7,
			["CR_DEFENSE"] = 5,
		},
	},
	[40179] = {
		["Name"] = "Energized Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 10,
			["MANAREG"] = 4,
		},
	},
	[30584] = {
		["Name"] = "Enscribed Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 5,
			["CR_CRIT"] = 4,
		},
	},
	[30559] = {
		["Name"] = "Etched Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 5,
			["CR_HIT"] = 4,
		},
	},
	[40143] = {
		["Name"] = "Etched Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 10,
			["CR_HIT"] = 10,
		},
	},
	[40146] = {
		["Name"] = "Fierce Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 10,
			["STR"] = 10,
		},
	},
	[40116] = {
		["Name"] = "Flashing Cardinal Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 20,
		},
	},
	[32199] = {
		["Name"] = "Flashing Crimson Spinel",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 10,
		},
	},
	[42152] = {
		["Name"] = "Flashing Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 27,
		},
	},
	[30600] = {
		["Name"] = "Fluorescent Tanzanite",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["SPI"] = 4,
		},
	},
	[40169] = {
		["Name"] = "Forceful Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 10,
			["STA"] = 15,
		},
	},
	[35759] = {
		["Name"] = "Forceful Seaspray Emerald",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 5,
			["STA"] = 7,
		},
	},
	[40117] = {
		["Name"] = "Fractured Cardinal Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_ARMOR_PENETRATION"] = 20,
		},
	},
	[42153] = {
		["Name"] = "Fractured Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_ARMOR_PENETRATION"] = 27,
		},
	},
	[32207] = {
		["Name"] = "Gleaming Lionseye",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 10,
		},
	},
	[28120] = {
		["Name"] = "Gleaming Ornate Dawnstone",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 10,
		},
	},
	[38546] = {
		["Name"] = "Gleaming Ornate Dawnstone",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 10,
		},
	},
	[30558] = {
		["Name"] = "Glimmering Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 5,
			["CR_DEFENSE"] = 4,
		},
	},
	[40161] = {
		["Name"] = "Glimmering Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 10,
			["CR_DEFENSE"] = 10,
		},
	},
	[30556] = {
		["Name"] = "Glinting Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 5,
			["CR_HIT"] = 4,
		},
	},
	[40148] = {
		["Name"] = "Glinting Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 10,
			["CR_HIT"] = 10,
		},
	},
	[32220] = {
		["Name"] = "Glinting Pyrestone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 5,
			["CR_HIT"] = 5,
		},
	},
	[30585] = {
		["Name"] = "Glistening Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 4,
			["CR_DEFENSE"] = 5,
		},
	},
	[40132] = {
		["Name"] = "Glowing Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
			["STA"] = 15,
		},
	},
	[32215] = {
		["Name"] = "Glowing Shadowsong Amethyst",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["STA"] = 7,
		},
	},
	[30555] = {
		["Name"] = "Glowing Tanzanite",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["STA"] = 6,
		},
	},
	[32210] = {
		["Name"] = "Great Lionseye",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 10,
		},
	},
	[40141] = {
		["Name"] = "Guardian's Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 15,
			["CR_EXPERTISE"] = 10,
		},
	},
	[30572] = {
		["Name"] = "Imperial Tanzanite",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 5,
			["SPI"] = 5,
		},
	},
	[31116] = {
		["Name"] = "Infused Amethyst",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["STA"] = 6,
		},
	},
	[40137] = {
		["Name"] = "Infused Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 20,
			["MANAREG"] = 4,
		},
	},
	[30551] = {
		["Name"] = "Infused Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["INT"] = 4,
		},
	},
	[32214] = {
		["Name"] = "Infused Shadowsong Amethyst",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 10,
			["MANAREG"] = 2,
		},
	},
	[40142] = {
		["Name"] = "Inscribed Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 10,
			["CR_CRIT"] = 10,
		},
	},
	[28363] = {
		["Name"] = "Inscribed Ornate Topaz",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 10,
			["CR_CRIT"] = 5,
		},
	},
	[38547] = {
		["Name"] = "Inscribed Ornate Topaz",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 10,
			["CR_CRIT"] = 5,
		},
	},
	[32217] = {
		["Name"] = "Inscribed Pyrestone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 5,
			["CR_CRIT"] = 5,
		},
	},
	[40174] = {
		["Name"] = "Intricate Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 10,
			["SPI"] = 10,
		},
	},
	[30593] = {
		["Name"] = "Iridescent Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["CR_CRIT"] = 4,
		},
	},
	[30602] = {
		["Name"] = "Jagged Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 5,
			["STA"] = 6,
		},
	},
	[40165] = {
		["Name"] = "Jagged Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 10,
			["STA"] = 15,
		},
	},
	[32226] = {
		["Name"] = "Jagged Seaspray Emerald",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 5,
			["STA"] = 7,
		},
	},
	[30606] = {
		["Name"] = "Lambent Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 2,
			["CR_HIT"] = 5,
		},
	},
	[40177] = {
		["Name"] = "Lambent Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 4,
			["CR_HIT"] = 10,
		},
	},
	[32229] = {
		["Name"] = "Lionseye",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
	},
	[40149] = {
		["Name"] = "Lucent Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 10,
			["CR_RESILIENCE"] = 10,
		},
	},
	[30547] = {
		["Name"] = "Luminous Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["INT"] = 4,
		},
	},
	[40151] = {
		["Name"] = "Luminous Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
			["INT"] = 10,
		},
	},
	[32219] = {
		["Name"] = "Luminous Pyrestone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["INT"] = 5,
		},
	},
	[42146] = {
		["Name"] = "Lustrous Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 11,
		},
	},
	[32202] = {
		["Name"] = "Lustrous Empyrean Sapphire",
		["Rarity"] = 4,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 4,
		},
	},
	[40121] = {
		["Name"] = "Lustrous Majestic Zircon",
		["Rarity"] = 4,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 8,
		},
	},
	[40171] = {
		["Name"] = "Misty Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 10,
			["CR_CRIT"] = 10,
		},
	},
	[40135] = {
		["Name"] = "Mysterious Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
			["SPELLPEN"] = 13,
		},
	},
	[30573] = {
		["Name"] = "Mysterious Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["SPELLPEN"] = 5,
		},
	},
	[42158] = {
		["Name"] = "Mystic Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_RESILIENCE"] = 27,
		},
	},
	[40127] = {
		["Name"] = "Mystic King's Amber",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_RESILIENCE"] = 20,
		},
	},
	[32209] = {
		["Name"] = "Mystic Lionseye",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_RESILIENCE"] = 10,
		},
	},
	[30575] = {
		["Name"] = "Nimble Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 5,
			["CR_HIT"] = 4,
		},
	},
	[40178] = {
		["Name"] = "Opaque Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 4,
			["CR_RESILIENCE"] = 10,
		},
	},
	[30548] = {
		["Name"] = "Polished Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 5,
			["STA"] = 6,
		},
	},
	[30588] = {
		["Name"] = "Potent Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["CR_CRIT"] = 4,
		},
	},
	[40152] = {
		["Name"] = "Potent Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
			["CR_CRIT"] = 10,
		},
	},
	[28123] = {
		["Name"] = "Potent Ornate Topaz",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["CR_CRIT"] = 5,
		},
	},
	[38548] = {
		["Name"] = "Potent Ornate Topaz",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["CR_CRIT"] = 5,
		},
	},
	[32218] = {
		["Name"] = "Potent Pyrestone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["CR_CRIT"] = 5,
		},
	},
	[40118] = {
		["Name"] = "Precise Cardinal Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 20,
		},
	},
	[42154] = {
		["Name"] = "Precise Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 27,
		},
	},
	[30553] = {
		["Name"] = "Pristine Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 10,
			["CR_HIT"] = 4,
		},
	},
	[40157] = {
		["Name"] = "Pristine Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 20,
			["CR_HIT"] = 10,
		},
	},
	[40140] = {
		["Name"] = "Puissant Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_ARMOR_PENETRATION"] = 10,
			["STA"] = 15,
		},
	},
	[31118] = {
		["Name"] = "Pulsing Amethyst",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 10,
			["STA"] = 6,
		},
	},
	[40133] = {
		["Name"] = "Purified Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
			["SPI"] = 10,
		},
	},
	[37503] = {
		["Name"] = "Purified Shadowsong Amethyst",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["SPI"] = 5,
		},
	},
	[32231] = {
		["Name"] = "Pyrestone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
	},
	[42150] = {
		["Name"] = "Quick Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 27,
		},
	},
	[40128] = {
		["Name"] = "Quick King's Amber",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 20,
		},
	},
	[35761] = {
		["Name"] = "Quick Lionseye",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 10,
		},
	},
	[30608] = {
		["Name"] = "Radiant Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 5,
			["CR_CRIT"] = 5,
		},
	},
	[40180] = {
		["Name"] = "Radiant Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 13,
			["CR_CRIT"] = 10,
		},
	},
	[32224] = {
		["Name"] = "Radiant Seaspray Emerald",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 6,
			["CR_CRIT"] = 5,
		},
	},
	[40155] = {
		["Name"] = "Reckless Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 10,
			["SPELLPOWER"] = 12,
		},
	},
	[35760] = {
		["Name"] = "Reckless Pyrestone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 5,
			["SPELLPOWER"] = 6,
		},
	},
	[40138] = {
		["Name"] = "Regal Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 10,
			["STA"] = 15,
		},
	},
	[30563] = {
		["Name"] = "Regal Tanzanite",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 5,
			["STA"] = 6,
		},
	},
	[40163] = {
		["Name"] = "Resolute Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 10,
			["CR_DEFENSE"] = 10,
		},
	},
	[30604] = {
		["Name"] = "Resplendent Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 5,
			["CR_RESILIENCE"] = 4,
		},
	},
	[40145] = {
		["Name"] = "Resplendent Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 10,
			["CR_RESILIENCE"] = 10,
		},
	},
	[42156] = {
		["Name"] = "Rigid Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 27,
		},
	},
	[40125] = {
		["Name"] = "Rigid King's Amber",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 20,
		},
	},
	[32206] = {
		["Name"] = "Rigid Lionseye",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 10,
		},
	},
	[40134] = {
		["Name"] = "Royal Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
			["MANAREG"] = 4,
		},
	},
	[32216] = {
		["Name"] = "Royal Shadowsong Amethyst",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["MANAREG"] = 2,
		},
	},
	[30603] = {
		["Name"] = "Royal Tanzanite",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["MANAREG"] = 2,
		},
	},
	[30560] = {
		["Name"] = "Rune Covered Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 5,
			["MANAREG"] = 2,
		},
	},
	[40113] = {
		["Name"] = "Runed Cardinal Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 23,
		},
	},
	[32196] = {
		["Name"] = "Runed Crimson Spinel",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
		},
	},
	[35488] = {
		["Name"] = "Runed Crimson Spinel",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
		},
	},
	[42144] = {
		["Name"] = "Runed Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 32,
		},
	},
	[28118] = {
		["Name"] = "Runed Ornate Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
		},
	},
	[38549] = {
		["Name"] = "Runed Ornate Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
		},
	},
	[32249] = {
		["Name"] = "Seaspray Emerald",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
	},
	[30586] = {
		["Name"] = "Seer's Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 4,
			["SPI"] = 5,
		},
	},
	[40170] = {
		["Name"] = "Seer's Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 10,
			["SPI"] = 10,
		},
	},
	[32230] = {
		["Name"] = "Shadowsong Amethyst",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
	},
	[40182] = {
		["Name"] = "Shattered Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 10,
			["SPELLPEN"] = 13,
		},
	},
	[40130] = {
		["Name"] = "Shifting Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 10,
			["STA"] = 15,
		},
	},
	[32212] = {
		["Name"] = "Shifting Shadowsong Amethyst",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 5,
			["STA"] = 7,
		},
	},
	[30549] = {
		["Name"] = "Shifting Tanzanite",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 5,
			["STA"] = 6,
		},
	},
	[40172] = {
		["Name"] = "Shining Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 10,
			["CR_HIT"] = 10,
		},
	},
	[30564] = {
		["Name"] = "Shining Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["CR_HIT"] = 5,
		},
	},
	[42149] = {
		["Name"] = "Smooth Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 27,
		},
	},
	[40124] = {
		["Name"] = "Smooth King's Amber",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 20,
		},
	},
	[32205] = {
		["Name"] = "Smooth Lionseye",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 10,
		},
	},
	[28119] = {
		["Name"] = "Smooth Ornate Dawnstone",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 10,
		},
	},
	[38550] = {
		["Name"] = "Smooth Ornate Dawnstone",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 10,
		},
	},
	[36767] = {
		["Name"] = "Solid Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 41,
		},
	},
	[32200] = {
		["Name"] = "Solid Empyrean Sapphire",
		["Rarity"] = 4,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 15,
		},
	},
	[40119] = {
		["Name"] = "Solid Majestic Zircon",
		["Rarity"] = 4,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 30,
		},
	},
	[31117] = {
		["Name"] = "Soothing Amethyst",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["STA"] = 6,
		},
	},
	[40129] = {
		["Name"] = "Sovereign Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STR"] = 10,
			["STA"] = 15,
		},
	},
	[32211] = {
		["Name"] = "Sovereign Shadowsong Amethyst",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STR"] = 5,
			["STA"] = 7,
		},
	},
	[30546] = {
		["Name"] = "Sovereign Tanzanite",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STR"] = 5,
			["STA"] = 6,
		},
	},
	[42145] = {
		["Name"] = "Sparkling Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 27,
		},
	},
	[32201] = {
		["Name"] = "Sparkling Empyrean Sapphire",
		["Rarity"] = 4,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 10,
		},
	},
	[40120] = {
		["Name"] = "Sparkling Majestic Zircon",
		["Rarity"] = 4,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 20,
		},
	},
	[30607] = {
		["Name"] = "Splendid Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 5,
			["CR_RESILIENCE"] = 4,
		},
	},
	[30554] = {
		["Name"] = "Stalwart Fire Opal",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 4,
			["CR_DEFENSE"] = 5,
		},
	},
	[40160] = {
		["Name"] = "Stalwart Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 10,
			["CR_DEFENSE"] = 10,
		},
	},
	[40159] = {
		["Name"] = "Stark Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 10,
			["ATTACKPOWER"] = 20,
		},
	},
	[30592] = {
		["Name"] = "Steady Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 6,
			["CR_RESILIENCE"] = 5,
		},
	},
	[40168] = {
		["Name"] = "Steady Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 15,
			["CR_RESILIENCE"] = 10,
		},
	},
	[35758] = {
		["Name"] = "Steady Seaspray Emerald",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 4,
			["STA"] = 7,
			["CR_RESILIENCE"] = 5,
		},
	},
	[42155] = {
		["Name"] = "Stormy Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 35,
		},
	},
	[32203] = {
		["Name"] = "Stormy Empyrean Sapphire",
		["Rarity"] = 4,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 13,
		},
	},
	[40122] = {
		["Name"] = "Stormy Majestic Zircon",
		["Rarity"] = 4,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 25,
		},
	},
	[40115] = {
		["Name"] = "Subtle Cardinal Ruby",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 20,
		},
	},
	[32198] = {
		["Name"] = "Subtle Crimson Spinel",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 10,
		},
	},
	[42151] = {
		["Name"] = "Subtle Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 27,
		},
	},
	[30550] = {
		["Name"] = "Sundered Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 5,
			["MANAREG"] = 2,
		},
	},
	[40176] = {
		["Name"] = "Sundered Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 10,
			["MANAREG"] = 4,
		},
	},
	[32195] = {
		["Name"] = "Teardrop Crimson Spinel",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
		},
	},
	[35489] = {
		["Name"] = "Teardrop Crimson Spinel",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
		},
	},
	[40181] = {
		["Name"] = "Tense Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 13,
			["CR_HIT"] = 10,
		},
	},
	[40131] = {
		["Name"] = "Tenuous Dreadstone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 10,
			["MANAREG"] = 4,
		},
	},
	[42157] = {
		["Name"] = "Thick Dragon's Eye",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 27,
		},
	},
	[40126] = {
		["Name"] = "Thick King's Amber",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 20,
		},
	},
	[32208] = {
		["Name"] = "Thick Lionseye",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 10,
		},
	},
	[30583] = {
		["Name"] = "Timeless Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 5,
			["STA"] = 6,
		},
	},
	[40164] = {
		["Name"] = "Timeless Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 10,
			["STA"] = 15,
		},
	},
	[40173] = {
		["Name"] = "Turbid Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 10,
			["CR_RESILIENCE"] = 10,
		},
	},
	[40153] = {
		["Name"] = "Veiled Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 12,
			["CR_HIT"] = 10,
		},
	},
	[32221] = {
		["Name"] = "Veiled Pyrestone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 6,
			["CR_HIT"] = 5,
		},
	},
	[30605] = {
		["Name"] = "Vivid Chrysoprase",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 6,
			["CR_HIT"] = 5,
		},
	},
	[40166] = {
		["Name"] = "Vivid Eye of Zul",
		["Rarity"] = 4,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 15,
			["CR_HIT"] = 10,
		},
	},
	[22459] = {
		["Name"] = "Void Sphere",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["NATURERES"] = 4,
			["HOLYRES"] = 4,
			["FROSTRES"] = 4,
			["FIRERES"] = 4,
			["SHADOWRES"] = 4,
			["ARCANERES"] = 4,
		},
	},
	[40156] = {
		["Name"] = "Wicked Flawless Ametrine",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 20,
			["CR_CRIT"] = 10,
		},
	},
	[32222] = {
		["Name"] = "Wicked Pyrestone",
		["Rarity"] = 4,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 10,
			["CR_CRIT"] = 5,
		},
	},
	[40058] = {
		["Name"] = "Accurate Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 8,
			["CR_HIT"] = 8,
		},
	},
	[41380] = {
		["Name"] = "Austere Earthsiege Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["STA"] = 32,
		},
	},
	[36921] = {
		["Name"] = "Autumn's Glow",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
	},
	[31863] = {
		["Name"] = "Balanced Nightseye",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 8,
			["STA"] = 6,
		},
	},
	[40029] = {
		["Name"] = "Balanced Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 16,
			["STA"] = 12,
		},
	},
	[41389] = {
		["Name"] = "Beaming Earthsiege Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 21,
		},
	},
	[24027] = {
		["Name"] = "Bold Living Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["STR"] = 8,
		},
	},
	[39996] = {
		["Name"] = "Bold Scarlet Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["STR"] = 16,
		},
	},
	[41395] = {
		["Name"] = "Bracing Earthsiege Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 25,
		},
	},
	[25897] = {
		["Name"] = "Bracing Earthstorm Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 14,
		},
	},
	[24031] = {
		["Name"] = "Bright Living Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 16,
		},
	},
	[39999] = {
		["Name"] = "Bright Scarlet Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 32,
		},
	},
	[40012] = {
		["Name"] = "Brilliant Autumn's Glow",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["INT"] = 16,
		},
	},
	[24047] = {
		["Name"] = "Brilliant Dawnstone",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["INT"] = 8,
		},
	},
	[25899] = {
		["Name"] = "Brutal Earthstorm Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["MELEEDAMAGE"] = 3,
		},
	},
	[40039] = {
		["Name"] = "Champion's Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 8,
			["CR_DEFENSE"] = 8,
		},
	},
	[34220] = {
		["Name"] = "Chaotic Skyfire Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 12,
		},
	},
	[41285] = {
		["Name"] = "Chaotic Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 21,
		},
	},
	[34143] = {
		["Name"] = "Chromatic Sphere",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STR"] = 4,
			["INT"] = 4,
			["SPI"] = 4,
			["AGI"] = 4,
			["STA"] = 4,
		},
	},
	[23440] = {
		["Name"] = "Dawnstone",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
	},
	[40094] = {
		["Name"] = "Dazzling Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 8,
			["MANAREG"] = 3,
		},
	},
	[24065] = {
		["Name"] = "Dazzling Talasite",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 4,
			["MANAREG"] = 2,
		},
	},
	[40043] = {
		["Name"] = "Deadly Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 8,
			["CR_CRIT"] = 8,
		},
	},
	[40032] = {
		["Name"] = "Defender's Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 8,
			["STA"] = 12,
		},
	},
	[40046] = {
		["Name"] = "Deft Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 8,
			["AGI"] = 8,
		},
	},
	[24028] = {
		["Name"] = "Delicate Living Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["AGI"] = 8,
		},
	},
	[39997] = {
		["Name"] = "Delicate Scarlet Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["AGI"] = 16,
		},
	},
	[25890] = {
		["Name"] = "Destructive Skyfire Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 14,
		},
	},
	[41307] = {
		["Name"] = "Destructive Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 25,
		},
	},
	[42225] = {
		["Name"] = "Dragon's Eye",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
	},
	[40050] = {
		["Name"] = "Durable Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 9,
			["CR_RESILIENCE"] = 8,
		},
	},
	[41334] = {
		["Name"] = "Earthsiege Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
	},
	[25867] = {
		["Name"] = "Earthstorm Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
	},
	[41377] = {
		["Name"] = "Effulgent Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["STA"] = 32,
		},
	},
	[35503] = {
		["Name"] = "Ember Skyfire Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 14,
		},
	},
	[41333] = {
		["Name"] = "Ember Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 25,
		},
	},
	[40054] = {
		["Name"] = "Empowered Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 16,
			["CR_RESILIENCE"] = 8,
		},
	},
	[40089] = {
		["Name"] = "Enduring Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 12,
			["CR_DEFENSE"] = 8,
		},
	},
	[24062] = {
		["Name"] = "Enduring Talasite",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 6,
			["CR_DEFENSE"] = 4,
		},
	},
	[40105] = {
		["Name"] = "Energized Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 8,
			["MANAREG"] = 3,
		},
	},
	[25895] = {
		["Name"] = "Enigmatic Skyfire Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 12,
		},
	},
	[41335] = {
		["Name"] = "Enigmatic Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 21,
		},
	},
	[44081] = {
		["Name"] = "Enigmatic Starflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 17,
		},
	},
	[40038] = {
		["Name"] = "Etched Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 8,
			["CR_HIT"] = 8,
		},
	},
	[41396] = {
		["Name"] = "Eternal Earthsiege Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 21,
		},
	},
	[35501] = {
		["Name"] = "Eternal Earthstorm Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 12,
		},
	},
	[40041] = {
		["Name"] = "Fierce Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 8,
			["STR"] = 8,
		},
	},
	[24036] = {
		["Name"] = "Flashing Living Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 8,
		},
	},
	[40001] = {
		["Name"] = "Flashing Scarlet Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 16,
		},
	},
	[40091] = {
		["Name"] = "Forceful Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 8,
			["STA"] = 12,
		},
	},
	[35318] = {
		["Name"] = "Forceful Talasite",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 4,
			["STA"] = 6,
		},
	},
	[36933] = {
		["Name"] = "Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
	},
	[41378] = {
		["Name"] = "Forlorn Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 25,
		},
	},
	[44084] = {
		["Name"] = "Forlorn Starflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 20,
		},
	},
	[40002] = {
		["Name"] = "Fractured Scarlet Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_ARMOR_PENETRATION"] = 16,
		},
	},
	[24050] = {
		["Name"] = "Gleaming Dawnstone",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 8,
		},
	},
	[40057] = {
		["Name"] = "Glimmering Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 8,
			["CR_DEFENSE"] = 8,
		},
	},
	[40044] = {
		["Name"] = "Glinting Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 8,
			["CR_HIT"] = 8,
		},
	},
	[24061] = {
		["Name"] = "Glinting Noble Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 4,
			["CR_HIT"] = 4,
		},
	},
	[24056] = {
		["Name"] = "Glowing Nightseye",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 5,
			["STA"] = 6,
		},
	},
	[40025] = {
		["Name"] = "Glowing Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 9,
			["STA"] = 12,
		},
	},
	[31861] = {
		["Name"] = "Great Dawnstone",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 8,
		},
	},
	[40034] = {
		["Name"] = "Guardian's Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 12,
			["CR_EXPERTISE"] = 8,
		},
	},
	[34627] = {
		["Name"] = "Heavy Tonk Armor",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
	},
	[32641] = {
		["Name"] = "Imbued Unstable Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 14,
		},
	},
	[41379] = {
		["Name"] = "Impassive Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 21,
		},
	},
	[44082] = {
		["Name"] = "Impassive Starflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 17,
		},
	},
	[34142] = {
		["Name"] = "Infinite Sphere",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["NATURERES"] = 5,
			["HOLYRES"] = 5,
			["FROSTRES"] = 5,
			["FIRERES"] = 5,
			["SHADOWRES"] = 5,
			["ARCANERES"] = 5,
		},
	},
	[31865] = {
		["Name"] = "Infused Nightseye",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 8,
			["MANAREG"] = 2,
		},
	},
	[40030] = {
		["Name"] = "Infused Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 16,
			["MANAREG"] = 3,
		},
	},
	[40037] = {
		["Name"] = "Inscribed Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 8,
			["CR_CRIT"] = 8,
		},
	},
	[24058] = {
		["Name"] = "Inscribed Noble Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 4,
			["CR_CRIT"] = 4,
		},
	},
	[41401] = {
		["Name"] = "Insightful Earthsiege Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["INT"] = 21,
		},
	},
	[25901] = {
		["Name"] = "Insightful Earthstorm Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["INT"] = 12,
		},
	},
	[40104] = {
		["Name"] = "Intricate Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 8,
			["SPI"] = 8,
		},
	},
	[41385] = {
		["Name"] = "Invigorating Earthsiege Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 42,
		},
	},
	[40086] = {
		["Name"] = "Jagged Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 8,
			["STA"] = 12,
		},
	},
	[24067] = {
		["Name"] = "Jagged Talasite",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 4,
			["STA"] = 6,
		},
	},
	[40100] = {
		["Name"] = "Lambent Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 3,
			["CR_HIT"] = 8,
		},
	},
	[23436] = {
		["Name"] = "Living Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
	},
	[40045] = {
		["Name"] = "Lucent Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 8,
			["CR_RESILIENCE"] = 8,
		},
	},
	[40047] = {
		["Name"] = "Luminous Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 9,
			["INT"] = 8,
		},
	},
	[24060] = {
		["Name"] = "Luminous Noble Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 5,
			["INT"] = 4,
		},
	},
	[40010] = {
		["Name"] = "Lustrous Sky Sapphire",
		["Rarity"] = 3,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 6,
		},
	},
	[24037] = {
		["Name"] = "Lustrous Star of Elune",
		["Rarity"] = 3,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 3,
		},
	},
	[40095] = {
		["Name"] = "Misty Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 8,
			["CR_CRIT"] = 8,
		},
	},
	[36930] = {
		["Name"] = "Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
	},
	[40028] = {
		["Name"] = "Mysterious Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 9,
			["SPELLPEN"] = 10,
		},
	},
	[40016] = {
		["Name"] = "Mystic Autumn's Glow",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_RESILIENCE"] = 16,
		},
	},
	[24053] = {
		["Name"] = "Mystic Dawnstone",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_RESILIENCE"] = 8,
		},
	},
	[25893] = {
		["Name"] = "Mystical Skyfire Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
	},
	[23441] = {
		["Name"] = "Nightseye",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
	},
	[23439] = {
		["Name"] = "Noble Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
	},
	[40103] = {
		["Name"] = "Opaque Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 3,
			["CR_RESILIENCE"] = 8,
		},
	},
	[44087] = {
		["Name"] = "Persistent Earthshatter Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 34,
		},
	},
	[41381] = {
		["Name"] = "Persistent Earthsiege Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 42,
		},
	},
	[40048] = {
		["Name"] = "Potent Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 9,
			["CR_CRIT"] = 8,
		},
	},
	[24059] = {
		["Name"] = "Potent Noble Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 5,
			["CR_CRIT"] = 4,
		},
	},
	[32640] = {
		["Name"] = "Potent Unstable Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 24,
		},
	},
	[44088] = {
		["Name"] = "Powerful Earthshatter Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["STA"] = 26,
		},
	},
	[41397] = {
		["Name"] = "Powerful Earthsiege Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["STA"] = 32,
		},
	},
	[25896] = {
		["Name"] = "Powerful Earthstorm Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["STA"] = 18,
		},
	},
	[40003] = {
		["Name"] = "Precise Scarlet Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 16,
		},
	},
	[22460] = {
		["Name"] = "Prismatic Sphere",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["NATURERES"] = 3,
			["HOLYRES"] = 3,
			["FROSTRES"] = 3,
			["FIRERES"] = 3,
			["SHADOWRES"] = 3,
			["ARCANERES"] = 3,
		},
	},
	[40053] = {
		["Name"] = "Pristine Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 16,
			["CR_HIT"] = 8,
		},
	},
	[40033] = {
		["Name"] = "Puissant Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_ARMOR_PENETRATION"] = 8,
			["STA"] = 12,
		},
	},
	[32836] = {
		["Name"] = "Purified Shadow Pearl",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 5,
			["SPI"] = 4,
		},
	},
	[40026] = {
		["Name"] = "Purified Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 9,
			["SPI"] = 8,
		},
	},
	[40017] = {
		["Name"] = "Quick Autumn's Glow",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 16,
		},
	},
	[35315] = {
		["Name"] = "Quick Dawnstone",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 8,
		},
	},
	[40098] = {
		["Name"] = "Radiant Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 10,
			["CR_CRIT"] = 8,
		},
	},
	[24066] = {
		["Name"] = "Radiant Talasite",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 5,
			["CR_CRIT"] = 4,
		},
	},
	[40051] = {
		["Name"] = "Reckless Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 8,
			["SPELLPOWER"] = 9,
		},
	},
	[35316] = {
		["Name"] = "Reckless Noble Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 4,
			["SPELLPOWER"] = 5,
			["CR_HIT"] = 4,
		},
	},
	[35707] = {
		["Name"] = "Regal Nightseye",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 4,
			["STA"] = 6,
		},
	},
	[40031] = {
		["Name"] = "Regal Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 8,
			["STA"] = 12,
		},
	},
	[41398] = {
		["Name"] = "Relentless Earthsiege Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["AGI"] = 21,
		},
	},
	[32409] = {
		["Name"] = "Relentless Earthstorm Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["AGI"] = 12,
		},
	},
	[40059] = {
		["Name"] = "Resolute Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 8,
			["CR_DEFENSE"] = 8,
		},
	},
	[40040] = {
		["Name"] = "Resplendent Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 8,
			["CR_RESILIENCE"] = 8,
		},
	},
	[41376] = {
		["Name"] = "Revitalizing Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 8,
		},
	},
	[40014] = {
		["Name"] = "Rigid Autumn's Glow",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 16,
		},
	},
	[24051] = {
		["Name"] = "Rigid Dawnstone",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 8,
		},
	},
	[24057] = {
		["Name"] = "Royal Nightseye",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 5,
			["MANAREG"] = 2,
		},
	},
	[40027] = {
		["Name"] = "Royal Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 9,
			["MANAREG"] = 3,
		},
	},
	[24030] = {
		["Name"] = "Runed Living Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 9,
		},
	},
	[39998] = {
		["Name"] = "Runed Scarlet Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 19,
		},
	},
	[36918] = {
		["Name"] = "Scarlet Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
	},
	[40092] = {
		["Name"] = "Seer's Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 8,
			["SPI"] = 8,
		},
	},
	[40106] = {
		["Name"] = "Shattered Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 8,
			["SPELLPEN"] = 10,
		},
	},
	[24055] = {
		["Name"] = "Shifting Nightseye",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 4,
			["STA"] = 6,
		},
	},
	[40023] = {
		["Name"] = "Shifting Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 8,
			["STA"] = 12,
		},
	},
	[40099] = {
		["Name"] = "Shining Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 8,
			["CR_HIT"] = 8,
		},
	},
	[36924] = {
		["Name"] = "Sky Sapphire",
		["Rarity"] = 3,
		["Color"] = {
			["BLUE"] = true,
		},
	},
	[25868] = {
		["Name"] = "Skyfire Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
	},
	[41266] = {
		["Name"] = "Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
	},
	[40013] = {
		["Name"] = "Smooth Autumn's Glow",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 16,
		},
	},
	[24048] = {
		["Name"] = "Smooth Dawnstone",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 8,
		},
	},
	[37430] = {
		["Name"] = "Solid Sky Sapphire",
		["Rarity"] = 3,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 21,
		},
	},
	[40008] = {
		["Name"] = "Solid Sky Sapphire",
		["Rarity"] = 3,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 24,
		},
	},
	[24033] = {
		["Name"] = "Solid Star of Elune",
		["Rarity"] = 3,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 12,
		},
	},
	[24054] = {
		["Name"] = "Sovereign Nightseye",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STR"] = 4,
			["STA"] = 6,
		},
	},
	[40022] = {
		["Name"] = "Sovereign Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STR"] = 8,
			["STA"] = 12,
		},
	},
	[40009] = {
		["Name"] = "Sparkling Sky Sapphire",
		["Rarity"] = 3,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 16,
		},
	},
	[24035] = {
		["Name"] = "Sparkling Star of Elune",
		["Rarity"] = 3,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 8,
		},
	},
	[40056] = {
		["Name"] = "Stalwart Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 8,
			["CR_DEFENSE"] = 8,
		},
	},
	[23438] = {
		["Name"] = "Star of Elune",
		["Rarity"] = 3,
		["Color"] = {
			["BLUE"] = true,
		},
	},
	[40055] = {
		["Name"] = "Stark Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 8,
			["ATTACKPOWER"] = 16,
		},
	},
	[40090] = {
		["Name"] = "Steady Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 12,
			["CR_RESILIENCE"] = 8,
		},
	},
	[33782] = {
		["Name"] = "Steady Talasite",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 6,
			["CR_RESILIENCE"] = 4,
		},
	},
	[40011] = {
		["Name"] = "Stormy Sky Sapphire",
		["Rarity"] = 3,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 20,
		},
	},
	[24039] = {
		["Name"] = "Stormy Star of Elune",
		["Rarity"] = 3,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 10,
		},
	},
	[24032] = {
		["Name"] = "Subtle Living Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 8,
		},
	},
	[40000] = {
		["Name"] = "Subtle Scarlet Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 16,
		},
	},
	[40096] = {
		["Name"] = "Sundered Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 8,
			["MANAREG"] = 3,
		},
	},
	[25894] = {
		["Name"] = "Swift Skyfire Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 24,
		},
	},
	[41339] = {
		["Name"] = "Swift Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 42,
		},
	},
	[44076] = {
		["Name"] = "Swift Starflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 34,
		},
	},
	[23437] = {
		["Name"] = "Talasite",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
	},
	[24029] = {
		["Name"] = "Teardrop Living Ruby",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 9,
		},
	},
	[25898] = {
		["Name"] = "Tenacious Earthstorm Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 12,
		},
	},
	[40101] = {
		["Name"] = "Tense Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 10,
			["CR_HIT"] = 8,
		},
	},
	[40024] = {
		["Name"] = "Tenuous Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 8,
			["MANAREG"] = 3,
		},
	},
	[40015] = {
		["Name"] = "Thick Autumn's Glow",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 16,
		},
	},
	[24052] = {
		["Name"] = "Thick Dawnstone",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 8,
		},
	},
	[32410] = {
		["Name"] = "Thundering Skyfire Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
	},
	[41400] = {
		["Name"] = "Thundering Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
	},
	[40085] = {
		["Name"] = "Timeless Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 8,
			["STA"] = 12,
		},
	},
	[41375] = {
		["Name"] = "Tireless Skyflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 25,
		},
	},
	[44078] = {
		["Name"] = "Tireless Starflare Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 20,
		},
	},
	[44089] = {
		["Name"] = "Trenchant Earthshatter Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 20,
		},
	},
	[41382] = {
		["Name"] = "Trenchant Earthsiege Diamond",
		["Rarity"] = 3,
		["Color"] = {
			["META"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 25,
		},
	},
	[40102] = {
		["Name"] = "Turbid Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 8,
			["CR_RESILIENCE"] = 8,
		},
	},
	[36927] = {
		["Name"] = "Twilight Opal",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
	},
	[40049] = {
		["Name"] = "Veiled Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 9,
			["CR_HIT"] = 8,
		},
	},
	[31867] = {
		["Name"] = "Veiled Noble Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 5,
			["CR_HIT"] = 4,
		},
	},
	[40088] = {
		["Name"] = "Vivid Forest Emerald",
		["Rarity"] = 3,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 12,
			["CR_HIT"] = 8,
		},
	},
	[40052] = {
		["Name"] = "Wicked Monarch Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 16,
			["CR_CRIT"] = 8,
		},
	},
	[31868] = {
		["Name"] = "Wicked Noble Topaz",
		["Rarity"] = 3,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 8,
			["CR_CRIT"] = 4,
		},
	},
	[39966] = {
		["Name"] = "Accurate Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 6,
			["CR_HIT"] = 6,
		},
	},
	[23117] = {
		["Name"] = "Azure Moonstone",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
	},
	[39937] = {
		["Name"] = "Balanced Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 12,
			["STA"] = 9,
		},
	},
	[31862] = {
		["Name"] = "Balanced Shadow Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 6,
			["STA"] = 4,
		},
	},
	[23077] = {
		["Name"] = "Blood Garnet",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
	},
	[36917] = {
		["Name"] = "Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
	},
	[23095] = {
		["Name"] = "Bold Blood Garnet",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["STR"] = 6,
		},
	},
	[39900] = {
		["Name"] = "Bold Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["STR"] = 12,
		},
	},
	[28595] = {
		["Name"] = "Bright Blood Garnet",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 12,
		},
	},
	[39906] = {
		["Name"] = "Bright Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 24,
		},
	},
	[23113] = {
		["Name"] = "Brilliant Golden Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["INT"] = 6,
		},
	},
	[39912] = {
		["Name"] = "Brilliant Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["INT"] = 12,
		},
	},
	[36923] = {
		["Name"] = "Chalcedony",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
	},
	[39949] = {
		["Name"] = "Champion's Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 6,
			["CR_DEFENSE"] = 6,
		},
	},
	[36932] = {
		["Name"] = "Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
	},
	[39984] = {
		["Name"] = "Dazzling Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 6,
			["MANAREG"] = 2,
		},
	},
	[23106] = {
		["Name"] = "Dazzling Deep Peridot",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 3,
			["MANAREG"] = 1,
		},
	},
	[39952] = {
		["Name"] = "Deadly Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 6,
			["CR_CRIT"] = 6,
		},
	},
	[23079] = {
		["Name"] = "Deep Peridot",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
	},
	[39939] = {
		["Name"] = "Defender's Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 6,
			["STA"] = 9,
		},
	},
	[39955] = {
		["Name"] = "Deft Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 6,
			["AGI"] = 6,
		},
	},
	[23097] = {
		["Name"] = "Delicate Blood Garnet",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["AGI"] = 6,
		},
	},
	[39905] = {
		["Name"] = "Delicate Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["AGI"] = 12,
		},
	},
	[39958] = {
		["Name"] = "Durable Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 7,
			["CR_RESILIENCE"] = 6,
		},
	},
	[39962] = {
		["Name"] = "Empowered Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 12,
			["CR_RESILIENCE"] = 6,
		},
	},
	[39976] = {
		["Name"] = "Enduring Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 9,
			["CR_DEFENSE"] = 6,
		},
	},
	[23105] = {
		["Name"] = "Enduring Deep Peridot",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 4,
			["CR_DEFENSE"] = 3,
		},
	},
	[39989] = {
		["Name"] = "Energized Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 6,
			["MANAREG"] = 2,
		},
	},
	[39948] = {
		["Name"] = "Etched Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 6,
			["CR_HIT"] = 6,
		},
	},
	[39951] = {
		["Name"] = "Fierce Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 6,
			["STR"] = 6,
		},
	},
	[21929] = {
		["Name"] = "Flame Spessarite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
	},
	[39908] = {
		["Name"] = "Flashing Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 12,
		},
	},
	[39978] = {
		["Name"] = "Forceful Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 6,
			["STA"] = 9,
		},
	},
	[39909] = {
		["Name"] = "Fractured Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_ARMOR_PENETRATION"] = 12,
		},
	},
	[23114] = {
		["Name"] = "Gleaming Golden Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 6,
		},
	},
	[39965] = {
		["Name"] = "Glimmering Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 6,
			["CR_DEFENSE"] = 6,
		},
	},
	[23100] = {
		["Name"] = "Glinting Flame Spessarite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 3,
			["CR_HIT"] = 3,
		},
	},
	[39953] = {
		["Name"] = "Glinting Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 6,
			["CR_HIT"] = 6,
		},
	},
	[39936] = {
		["Name"] = "Glowing Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 7,
			["STA"] = 9,
		},
	},
	[23108] = {
		["Name"] = "Glowing Shadow Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 4,
			["STA"] = 4,
		},
	},
	[23112] = {
		["Name"] = "Golden Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
	},
	[31860] = {
		["Name"] = "Great Golden Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 6,
		},
	},
	[39940] = {
		["Name"] = "Guardian's Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 9,
			["CR_EXPERTISE"] = 6,
		},
	},
	[36929] = {
		["Name"] = "Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
	},
	[39944] = {
		["Name"] = "Infused Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 12,
			["MANAREG"] = 2,
		},
	},
	[31864] = {
		["Name"] = "Infused Shadow Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 6,
			["MANAREG"] = 1,
		},
	},
	[23098] = {
		["Name"] = "Inscribed Flame Spessarite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 3,
			["CR_CRIT"] = 3,
		},
	},
	[39947] = {
		["Name"] = "Inscribed Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 6,
			["CR_CRIT"] = 6,
		},
	},
	[39983] = {
		["Name"] = "Intricate Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 6,
			["SPI"] = 6,
		},
	},
	[39974] = {
		["Name"] = "Jagged Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 6,
			["STA"] = 9,
		},
	},
	[23104] = {
		["Name"] = "Jagged Deep Peridot",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 3,
			["STA"] = 4,
		},
	},
	[39986] = {
		["Name"] = "Lambent Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 2,
			["CR_HIT"] = 6,
		},
	},
	[39954] = {
		["Name"] = "Lucent Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 6,
			["CR_RESILIENCE"] = 6,
		},
	},
	[23099] = {
		["Name"] = "Luminous Flame Spessarite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 4,
			["INT"] = 3,
		},
	},
	[39946] = {
		["Name"] = "Luminous Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 7,
			["INT"] = 6,
		},
	},
	[23121] = {
		["Name"] = "Lustrous Azure Moonstone",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 2,
		},
	},
	[39927] = {
		["Name"] = "Lustrous Chalcedony",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 5,
		},
	},
	[39980] = {
		["Name"] = "Misty Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 6,
			["CR_CRIT"] = 6,
		},
	},
	[39945] = {
		["Name"] = "Mysterious Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 7,
			["SPELLPEN"] = 8,
		},
	},
	[39917] = {
		["Name"] = "Mystic Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_RESILIENCE"] = 12,
		},
	},
	[39988] = {
		["Name"] = "Opaque Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 2,
			["CR_RESILIENCE"] = 6,
		},
	},
	[41482] = {
		["Name"] = "Perfect Accurate Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 7,
			["CR_HIT"] = 7,
		},
	},
	[41450] = {
		["Name"] = "Perfect Balanced Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 14,
			["STA"] = 11,
		},
	},
	[41432] = {
		["Name"] = "Perfect Bold Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["STR"] = 14,
		},
	},
	[41433] = {
		["Name"] = "Perfect Bright Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 28,
		},
	},
	[41444] = {
		["Name"] = "Perfect Brilliant Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["INT"] = 14,
		},
	},
	[41483] = {
		["Name"] = "Perfect Champion's Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 7,
			["CR_DEFENSE"] = 7,
		},
	},
	[41463] = {
		["Name"] = "Perfect Dazzling Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 7,
			["MANAREG"] = 3,
		},
	},
	[41484] = {
		["Name"] = "Perfect Deadly Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 7,
			["CR_CRIT"] = 7,
		},
	},
	[41451] = {
		["Name"] = "Perfect Defender's Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 7,
			["STA"] = 11,
		},
	},
	[41485] = {
		["Name"] = "Perfect Deft Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 7,
			["AGI"] = 7,
		},
	},
	[41434] = {
		["Name"] = "Perfect Delicate Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["AGI"] = 14,
		},
	},
	[41486] = {
		["Name"] = "Perfect Durable Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 8,
			["CR_RESILIENCE"] = 7,
		},
	},
	[41487] = {
		["Name"] = "Perfect Empowered Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 14,
			["CR_RESILIENCE"] = 7,
		},
	},
	[41464] = {
		["Name"] = "Perfect Enduring Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 11,
			["CR_DEFENSE"] = 7,
		},
	},
	[41465] = {
		["Name"] = "Perfect Energized Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 7,
			["MANAREG"] = 3,
		},
	},
	[41488] = {
		["Name"] = "Perfect Etched Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 7,
			["CR_HIT"] = 7,
		},
	},
	[41489] = {
		["Name"] = "Perfect Fierce Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 7,
			["STR"] = 7,
		},
	},
	[41435] = {
		["Name"] = "Perfect Flashing Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 14,
		},
	},
	[41466] = {
		["Name"] = "Perfect Forceful Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 7,
			["STA"] = 11,
		},
	},
	[41436] = {
		["Name"] = "Perfect Fractured Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_ARMOR_PENETRATION"] = 14,
		},
	},
	[41490] = {
		["Name"] = "Perfect Glimmering Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_PARRY"] = 7,
			["CR_DEFENSE"] = 7,
		},
	},
	[41491] = {
		["Name"] = "Perfect Glinting Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 7,
			["CR_HIT"] = 7,
		},
	},
	[41452] = {
		["Name"] = "Perfect Glowing Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 8,
			["STA"] = 11,
		},
	},
	[41453] = {
		["Name"] = "Perfect Guardian's Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 11,
			["CR_EXPERTISE"] = 7,
		},
	},
	[41454] = {
		["Name"] = "Perfect Infused Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 14,
			["MANAREG"] = 3,
		},
	},
	[41492] = {
		["Name"] = "Perfect Inscribed Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 7,
			["CR_CRIT"] = 7,
		},
	},
	[41467] = {
		["Name"] = "Perfect Intricate Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 7,
			["SPI"] = 7,
		},
	},
	[41468] = {
		["Name"] = "Perfect Jagged Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 7,
			["STA"] = 11,
		},
	},
	[41469] = {
		["Name"] = "Perfect Lambent Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 3,
			["CR_HIT"] = 7,
		},
	},
	[41493] = {
		["Name"] = "Perfect Lucent Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["AGI"] = 7,
			["CR_RESILIENCE"] = 7,
		},
	},
	[41494] = {
		["Name"] = "Perfect Luminous Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 8,
			["INT"] = 7,
		},
	},
	[41440] = {
		["Name"] = "Perfect Lustrous Chalcedony",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 6,
		},
	},
	[41470] = {
		["Name"] = "Perfect Misty Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 7,
			["CR_CRIT"] = 7,
		},
	},
	[41455] = {
		["Name"] = "Perfect Mysterious Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 8,
			["SPELLPEN"] = 9,
		},
	},
	[41445] = {
		["Name"] = "Perfect Mystic Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_RESILIENCE"] = 14,
		},
	},
	[41471] = {
		["Name"] = "Perfect Opaque Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 3,
			["CR_RESILIENCE"] = 7,
		},
	},
	[41495] = {
		["Name"] = "Perfect Potent Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 8,
			["CR_CRIT"] = 7,
		},
	},
	[41437] = {
		["Name"] = "Perfect Precise Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 14,
		},
	},
	[41496] = {
		["Name"] = "Perfect Pristine Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 14,
			["CR_HIT"] = 7,
		},
	},
	[41456] = {
		["Name"] = "Perfect Puissant Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_ARMOR_PENETRATION"] = 7,
			["STA"] = 11,
		},
	},
	[41457] = {
		["Name"] = "Perfect Purified Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 8,
			["SPI"] = 7,
		},
	},
	[41446] = {
		["Name"] = "Perfect Quick Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 14,
		},
	},
	[41472] = {
		["Name"] = "Perfect Radiant Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 9,
			["CR_CRIT"] = 7,
		},
	},
	[41497] = {
		["Name"] = "Perfect Reckless Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 7,
			["SPELLPOWER"] = 8,
		},
	},
	[41458] = {
		["Name"] = "Perfect Regal Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 7,
			["STA"] = 11,
		},
	},
	[41498] = {
		["Name"] = "Perfect Resolute Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 7,
			["CR_DEFENSE"] = 7,
		},
	},
	[41499] = {
		["Name"] = "Perfect Resplendent Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 7,
			["CR_RESILIENCE"] = 7,
		},
	},
	[41447] = {
		["Name"] = "Perfect Rigid Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 14,
		},
	},
	[41459] = {
		["Name"] = "Perfect Royal Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 8,
			["MANAREG"] = 3,
		},
	},
	[41438] = {
		["Name"] = "Perfect Runed Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 16,
		},
	},
	[41473] = {
		["Name"] = "Perfect Seer's Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 7,
			["SPI"] = 7,
		},
	},
	[41474] = {
		["Name"] = "Perfect Shattered Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 7,
			["SPELLPEN"] = 9,
		},
	},
	[41460] = {
		["Name"] = "Perfect Shifting Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 7,
			["STA"] = 11,
		},
	},
	[41475] = {
		["Name"] = "Perfect Shining Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 7,
			["CR_HIT"] = 7,
		},
	},
	[41448] = {
		["Name"] = "Perfect Smooth Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 14,
		},
	},
	[41441] = {
		["Name"] = "Perfect Solid Chalcedony",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 21,
		},
	},
	[41461] = {
		["Name"] = "Perfect Sovereign Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STR"] = 7,
			["STA"] = 11,
		},
	},
	[41442] = {
		["Name"] = "Perfect Sparkling Chalcedony",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 14,
		},
	},
	[41500] = {
		["Name"] = "Perfect Stalwart Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 7,
			["CR_DEFENSE"] = 7,
		},
	},
	[41501] = {
		["Name"] = "Perfect Stark Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 7,
			["ATTACKPOWER"] = 14,
		},
	},
	[41476] = {
		["Name"] = "Perfect Steady Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 11,
			["CR_RESILIENCE"] = 7,
		},
	},
	[41443] = {
		["Name"] = "Perfect Stormy Chalcedony",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 18,
		},
	},
	[41439] = {
		["Name"] = "Perfect Subtle Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 14,
		},
	},
	[41477] = {
		["Name"] = "Perfect Sundered Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 7,
			["MANAREG"] = 3,
		},
	},
	[41478] = {
		["Name"] = "Perfect Tense Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 9,
			["CR_HIT"] = 7,
		},
	},
	[41462] = {
		["Name"] = "Perfect Tenuous Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 7,
			["MANAREG"] = 3,
		},
	},
	[41449] = {
		["Name"] = "Perfect Thick Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 14,
		},
	},
	[41479] = {
		["Name"] = "Perfect Timeless Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 7,
			["STA"] = 11,
		},
	},
	[41480] = {
		["Name"] = "Perfect Turbid Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 7,
			["CR_RESILIENCE"] = 7,
		},
	},
	[41502] = {
		["Name"] = "Perfect Veiled Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 8,
			["CR_HIT"] = 7,
		},
	},
	[41481] = {
		["Name"] = "Perfect Vivid Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 11,
			["CR_HIT"] = 7,
		},
	},
	[41429] = {
		["Name"] = "Perfect Wicked Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 14,
			["CR_CRIT"] = 7,
		},
	},
	[23101] = {
		["Name"] = "Potent Flame Spessarite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 4,
			["CR_CRIT"] = 3,
		},
	},
	[39956] = {
		["Name"] = "Potent Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 7,
			["CR_CRIT"] = 6,
		},
	},
	[39910] = {
		["Name"] = "Precise Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 12,
		},
	},
	[39961] = {
		["Name"] = "Pristine Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 12,
			["CR_HIT"] = 6,
		},
	},
	[39933] = {
		["Name"] = "Puissant Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_ARMOR_PENETRATION"] = 6,
			["STA"] = 9,
		},
	},
	[32833] = {
		["Name"] = "Purified Jaggal Pearl",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 4,
			["SPI"] = 3,
		},
	},
	[39941] = {
		["Name"] = "Purified Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 7,
			["SPI"] = 6,
		},
	},
	[39918] = {
		["Name"] = "Quick Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 12,
		},
	},
	[39990] = {
		["Name"] = "Radiant Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 8,
			["CR_CRIT"] = 6,
		},
	},
	[23103] = {
		["Name"] = "Radiant Deep Peridot",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 4,
			["CR_CRIT"] = 3,
		},
	},
	[39959] = {
		["Name"] = "Reckless Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 6,
			["SPELLPOWER"] = 7,
		},
	},
	[39938] = {
		["Name"] = "Regal Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 6,
			["STA"] = 9,
		},
	},
	[39967] = {
		["Name"] = "Resolute Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_EXPERTISE"] = 6,
			["CR_DEFENSE"] = 6,
		},
	},
	[39950] = {
		["Name"] = "Resplendent Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["STR"] = 6,
			["CR_RESILIENCE"] = 6,
		},
	},
	[23116] = {
		["Name"] = "Rigid Golden Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 6,
		},
	},
	[39915] = {
		["Name"] = "Rigid Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 12,
		},
	},
	[39943] = {
		["Name"] = "Royal Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 7,
			["MANAREG"] = 2,
		},
	},
	[23109] = {
		["Name"] = "Royal Shadow Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 4,
			["MANAREG"] = 1,
		},
	},
	[23096] = {
		["Name"] = "Runed Blood Garnet",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 7,
		},
	},
	[39911] = {
		["Name"] = "Runed Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 14,
		},
	},
	[39979] = {
		["Name"] = "Seer's Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 6,
			["SPI"] = 6,
		},
	},
	[36926] = {
		["Name"] = "Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
	},
	[23107] = {
		["Name"] = "Shadow Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
	},
	[39992] = {
		["Name"] = "Shattered Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 6,
			["SPELLPEN"] = 8,
		},
	},
	[39935] = {
		["Name"] = "Shifting Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 6,
			["STA"] = 9,
		},
	},
	[23110] = {
		["Name"] = "Shifting Shadow Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 3,
			["STA"] = 4,
		},
	},
	[39981] = {
		["Name"] = "Shining Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 6,
			["CR_HIT"] = 6,
		},
	},
	[28290] = {
		["Name"] = "Smooth Golden Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 6,
		},
	},
	[39914] = {
		["Name"] = "Smooth Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 12,
		},
	},
	[23118] = {
		["Name"] = "Solid Azure Moonstone",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 9,
		},
	},
	[39919] = {
		["Name"] = "Solid Chalcedony",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 18,
		},
	},
	[39934] = {
		["Name"] = "Sovereign Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STR"] = 6,
			["STA"] = 9,
		},
	},
	[23111] = {
		["Name"] = "Sovereign Shadow Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STR"] = 3,
			["STA"] = 4,
		},
	},
	[23119] = {
		["Name"] = "Sparkling Azure Moonstone",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 6,
		},
	},
	[39920] = {
		["Name"] = "Sparkling Chalcedony",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 12,
		},
	},
	[39964] = {
		["Name"] = "Stalwart Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 6,
			["CR_DEFENSE"] = 6,
		},
	},
	[39963] = {
		["Name"] = "Stark Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HASTE"] = 6,
			["ATTACKPOWER"] = 12,
		},
	},
	[39977] = {
		["Name"] = "Steady Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 9,
			["CR_RESILIENCE"] = 6,
		},
	},
	[23120] = {
		["Name"] = "Stormy Azure Moonstone",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 8,
		},
	},
	[39932] = {
		["Name"] = "Stormy Chalcedony",
		["Rarity"] = 2,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 15,
		},
	},
	[39907] = {
		["Name"] = "Subtle Bloodstone",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["CD_DODGE"] = 12,
		},
	},
	[36920] = {
		["Name"] = "Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
	},
	[39985] = {
		["Name"] = "Sundered Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 6,
			["MANAREG"] = 2,
		},
	},
	[23094] = {
		["Name"] = "Teardrop Blood Garnet",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 7,
		},
	},
	[39991] = {
		["Name"] = "Tense Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPELLPEN"] = 8,
			["CR_HIT"] = 6,
		},
	},
	[39942] = {
		["Name"] = "Tenuous Shadow Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["AGI"] = 6,
			["MANAREG"] = 2,
		},
	},
	[23115] = {
		["Name"] = "Thick Golden Draenite",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 6,
		},
	},
	[39916] = {
		["Name"] = "Thick Sun Crystal",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 12,
		},
	},
	[39968] = {
		["Name"] = "Timeless Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["INT"] = 6,
			["STA"] = 9,
		},
	},
	[39982] = {
		["Name"] = "Turbid Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 6,
			["CR_RESILIENCE"] = 6,
		},
	},
	[31866] = {
		["Name"] = "Veiled Flame Spessarite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 4,
			["CR_HIT"] = 3,
		},
	},
	[39957] = {
		["Name"] = "Veiled Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 7,
			["CR_HIT"] = 6,
		},
	},
	[39975] = {
		["Name"] = "Vivid Dark Jade",
		["Rarity"] = 2,
		["Color"] = {
			["YELLOW"] = true, ["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 9,
			["CR_HIT"] = 6,
		},
	},
	[31869] = {
		["Name"] = "Wicked Flame Spessarite",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 6,
			["CR_CRIT"] = 3,
		},
	},
	[39960] = {
		["Name"] = "Wicked Huge Citrine",
		["Rarity"] = 2,
		["Color"] = {
			["RED"] = true, ["YELLOW"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 12,
			["CR_CRIT"] = 6,
		},
	},
	[28458] = {
		["Name"] = "Bold Tourmaline",
		["Rarity"] = 1,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["STR"] = 4,
		},
	},
	[28462] = {
		["Name"] = "Bright Tourmaline",
		["Rarity"] = 1,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["ATTACKPOWER"] = 8,
		},
	},
	[28466] = {
		["Name"] = "Brilliant Amber",
		["Rarity"] = 1,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["INT"] = 4,
		},
	},
	[28459] = {
		["Name"] = "Delicate Tourmaline",
		["Rarity"] = 1,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["AGI"] = 4,
		},
	},
	[28469] = {
		["Name"] = "Gleaming Amber",
		["Rarity"] = 1,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 4,
		},
	},
	[28465] = {
		["Name"] = "Lustrous Zircon",
		["Rarity"] = 1,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["MANAREG"] = 1,
		},
	},
	[28468] = {
		["Name"] = "Rigid Amber",
		["Rarity"] = 1,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_HIT"] = 4,
		},
	},
	[28461] = {
		["Name"] = "Runed Tourmaline",
		["Rarity"] = 1,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 5,
		},
	},
	[28467] = {
		["Name"] = "Smooth Amber",
		["Rarity"] = 1,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_CRIT"] = 4,
		},
	},
	[28463] = {
		["Name"] = "Solid Zircon",
		["Rarity"] = 1,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["STA"] = 6,
		},
	},
	[28464] = {
		["Name"] = "Sparkling Zircon",
		["Rarity"] = 1,
		["Color"] = {
			["BLUE"] = true,
		},
		["Bonus"] = {
			["SPI"] = 4,
		},
	},
	[28460] = {
		["Name"] = "Teardrop Tourmaline",
		["Rarity"] = 1,
		["Color"] = {
			["RED"] = true,
		},
		["Bonus"] = {
			["SPELLPOWER"] = 5,
		},
	},
	[28470] = {
		["Name"] = "Thick Amber",
		["Rarity"] = 1,
		["Color"] = {
			["YELLOW"] = true,
		},
		["Bonus"] = {
			["CR_DEFENSE"] = 4,
		},
	},
};